div.* {
    background-color: transparent;
}
p.preface-text {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-size: 16px;
    text-indent: 2em;
}
h1.text-title-1 {
    margin: -8em auto 0.3em;
    width: 1em;
    font-family: "ZY-XIAOBIAOSONG","羿创中宋";
    font-size: 20px;
    line-height: 1em;
    color: #fff;
    font-weight: normal;
    text-align: center;
}
h1.text-title-1-cc {
    margin: 55% auto auto auto;
    float: right;
    padding: 0.2em 0.2em;
    font-family: "ZY-XIAOBIAOSONG","羿创中宋";
    font-size: 24px;
    width: 1em;
    text-align: center;
    line-height: 1em;
    color: #000;
    font-weight: normal;
    zy-fontsize-adjust: fixed;
}
p.bodytext {
    font-family: "ZY-ZW-HEITI"  ,"方正兰亭黑";
    zy-text-type: main-body;
    font-size: 16px;
    text-indent: 2em;
    margin-top: 0;
}
div.zhangyue-m {
    height: 100%;
    vertical-align: middle;
}
div.background-img-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    zy-fontsize-adjust: fixed;
}
div.copyright-basemap {
    text-align: justify;
    background: url(https://book.img.zhangyue01.com/group61/M00/F5/2E/CmQUOF5rPnOEcnTjAAAAALFLuxc978700990.jpg?v=Lx-TDW_3&t=CmQUOF5rPnM.);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
}
h4.copyright-title {
    font-size: 24px;
    font-family: "ZY-XIHEITI", "羿创中黑";
    font-weight: normal;
    text-align: justify;
    line-height: 1em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text1 {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    color: #676767;
    font-size: 14px;
    line-height: 1em;
    zy-fontsize-adjust: fixed;
}
sup.* {
    font-size: 0.6em;
    vertical-align: top;
}
sub.* {
    font-size: 0.6em;
    vertical-align: bottom;
}
div.outer3 {
    margin: 30% auto auto;
    height: 50%;
    width: 3.5em;
    background-image: url(../Images/t11.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
p.chapter3 {
    float: right;
    margin-top: 100%;
    margin-right: 0.3em;
    width: 1em;
    color: #fff;
    vertical-align: top;
    font-size: 18px;
    font-weight: normal;
    font-family: "ZY-XIAOBIAOSONG","羿创中宋";
    line-height: 1em;
}
h1.h1style3 {
    float: right;
    width: 1em;
    vertical-align: top;
    margin-top: 100%;
    margin-right: 0.3em;
    font-size: 20px;
    color: #fff;
    font-weight: normal;
    font-family: "ZY-XIAOBIAOSONG","羿创中宋";
    line-height: 1em;
}